Actualizar Plugins

Inicio Foros WordPress Plugins Actualizar Plugins

Este debate contiene 5 respuestas, tiene 2 mensajes y lo actualizó  imported_Fernando hace 9 años, 2 meses.

  • Autor
    Publicaciones
  • #12649

    imported_jaume
    Participante

    <p>Hola,sólo era para saber si el problema que tengo es mío o es un fallo general de WordPress.<br />
    Cuando miro en la barra lateral del Panel de WordPress,en el apartado Plugins,sale un número en rojo(1,2,3,..)y es de que te informa que hay algún plugin por actualizar o de algún problema con el mismo.<br />
    Pues mi pregunta es que cuando quiero actualizarlo desde el mismo Panel de Word.,no me deja…<br />
    <br />

    Quote:
    Dice:<br />
    *Actualizar plugin<br />
    *Descargando actualización desde http://downloads.wordpress.org/plugin/global-translator.1.2.2.1.zip.<br />
    *Se está desempaquetando la actualización.<br />
    *Se está desactivando el plugin.<br />
    *Eliminando la versión antigua del plugin<br />
    *No se pudo eliminar el plugin antiguo.<br />
    *La actualización del plugin ha fallado.<br />

    <br />
    <br />
    Y la única solución que tengo es borrarlo y volverlo a instalar!!..<br />
    No sé..<br />
    GRacias
    </p>

  • #27421

    imported_Fernando
    Participante

    Ese problema es concreto de esa actualización de Global Translator pues anteriormente guardaba la cache dentro de la carpeta del plugin y no tendrás permisos desde WP para borrarla. Instálalo manualmente mediante ftp 😉

  • #27438

    imported_jaume
    Participante

    Con los otros también me pasa…

    [quote]Actualizar plugin

    Descargando actualización desde http://downloads.wordpress.org/plugin/wp-super-cache.0.9.3.zip.

    Se está desempaquetando la actualización.

    Se está desactivando el plugin.

    Eliminando la versión antigua del plugin

    No se pudo eliminar el plugin antiguo.

    La actualización del plugin ha fallado.
    [/quote]

    Es la única solución,desde [b]ftp[/b]. 😕

  • #27439

    imported_Fernando
    Participante

    Revisa que la carpeta plugins tenga permisos 777 a ver

  • #27478

    imported_jaume
    Participante

    [quote]Revisa que la carpeta plugins tenga permisos 777 a ver [/quote]

    Tenías razón!.
    Gracias. 🙂

  • #27487

    imported_Fernando
    Participante

    Ahora protege la carpeta, mete un fichero index.html vacío en la misma 😉

El foro ‘Plugins’ está cerrado y no se permiten nuevos debates ni respuestas.

Pin It on Pinterest